[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.Rows

Rows - the number of rows in which the Items (check boxes) are arranged

## Declaration

Source position: extctrls.pp line 1012

`public function TCustomCheckGroup.Rows: Integer;`

## Function result

The number of rows holding items

The latest version of this document can be found at lazarus-ccr.sourceforge.net.